Better ListView Class Reference |

# BetterListView.DoDefaultAction Method

Perform default action on the specified column header.

#### Overload List

Perform default action on the specified column header.

> protected virtual void DoDefaultAction(BetterListViewColumnHeader)

Perform default action on the specified item.

> protected void DoDefaultAction(BetterListViewItem)

#### See Also

BetterListView Class | ComponentOwl.BetterListView Namespace